@charset "UTF-8";

@import url(/styles/core.css);

article p
{
    line-height: 24px;
}

h1
{
    font-size:   1.5rem;
    font-weight: bold;
    margin:      0 auto 20px;
    max-width:   1260px;
}

p
{
    color: #000000;
}

.all-news,
.article .link a
{
    background-image:    url(/pictures/topicblock/list-symbol.png);
    background-position: left;
    background-repeat:   no-repeat;
    padding-left:        15px;
}

.article.cell
{
    margin-bottom: 30px;
}

.article h3 span
{
    display: none;
}

.article .topic-teaser img
{
    box-shadow: 0 0 20px 0 rgba(0,0,0,0.07);
    height:     auto;
    max-width:  460px;
    width:      100%;
}

.article .link a
{
    color:           #1355A4;
    text-decoration: underline;
}

.entry
{
    padding-bottom: 10px;
    padding-left:   10px;
    padding-right:  10px;
    padding-top:    6px;
}

.example
{
    padding-left:        20px;
    list-style-image:    url(/pictures/topicblock/list-symbol.png);
    list-style-position: outside;
    list-style-type:     square;
}

.example a
{
    font-weight: normal;
}

.example li
{
    margin: 5px 0;
}

.news h3
{
    font-weight: bold;
    font-size:   16px;
}

.news h3 a
{
    color: #1355A4;
}

.news .link a
{
    color: #1354A4;
}

.stage
{
    background-image:    url(/pictures/home/bg.png);
    background-size:     100% 318px;
    background-repeat:   no-repeat;
    background-position: left top;
    box-shadow:          0 0 30px 0 rgba(0,0,0,0.2);
    font-family:         "Fira Sans", sans-serif;
    height:              317px;
    margin:              0 auto;
    max-width:           1260px;
    width:               100%;
}

.stage a
{
    background-color: #004370;
    border-style:     none;
    color:            #FFFFFF;
    display:          inline-block;
    float:            left;
    font-family:      "Fira Sans", sans-serif;
    font-size:        1.1rem;
    font-weight:      400;
    margin:           0 20px 0 0;
    padding:          0.8rem 0;
    text-align:       center;
    text-decoration:  none;
    transition:       0.25s all;
    width:            180px;
}

.stage a.secondary
{
    background-color: transparent;
    border:           1px solid #004370;
    color:            #004370;
    margin:           0 0px 0 0;
}

.stage a:hover
{
    background-color: #276397;
}

.stage a.secondary:hover
{
    background-color: #F4F4F4;
}

.stage a:active
{
    background-color: #FFFFFF;
    color:            #004370;
}

.stage a.secondary:active
{
    background-color: #276397;
    border-style:     none;
    color:            #FFFFFF;
}

.stage a.mobile
{
    display: none;
    float:   left;
    margin:  1rem 4%;
    padding: 1rem 0;
    width:   390px;
}

.stage h2
{
    border-bottom-style: none;
    color:               #FFFFFF;
    font-family:         "Fira Sans", sans-serif;
    font-size:           2.5rem;
    font-weight:         600;
    line-height:         1.25;
    margin:              2rem 0 4rem 0;
}

.stage .left
{
    float:   left;
    padding: 1rem 0rem 0rem 4%;
    width:   400px;
}

.stage .center
{
    float:        left;
    padding-left: 120px;
    padding-top:  15px;
}

.stage .right
{
    float:   right;
    padding: 0.3rem 3rem 0 0;
    width:   86px;
}

.stage .right img
{
    padding-top: 0.3rem
}

#calculator
{
    background-image: url(/pictures/home/calculator.svg);
}

#form
{
    background-image: url(/pictures/home/notepad.svg);
}

#calculator,
#form
{
    background-color:    #FFFFFF;
    background-repeat:   no-repeat;
    background-position: 20px 60px;
    background-size:     35px auto;
}

#calculator .teaser,
#form .teaser
{
    padding-left: 60px;
}

#contentWrapper
{
    margin-top: 20px;
}

#contentWrapper > p
{
    display: none;
}

#mainContent
{
    margin-top: 14px;
}

#mainContent section > h2
{
    border-bottom:  1px solid #E5EAF0;
    padding-bottom: 10px;
    text-transform: uppercase;
    font-weight:    bold;
    font-size:      16px;
    color:          #0E1E48;
}

#mainContent .news h3 + p
{
    margin-bottom: 2px;
}

#sidebar .heading
{
    color:   #004371;
    font:    bold 14px/20px "Fira Sans", sans-serif;
    margin:  0;
    padding: 18px 18px 6px;
}

#sidebar .newsletter #newsletter-form
{
    height: 27px;
}

@media only screen and (max-width: 440px)
{
    .stage
    {
        background-size: 960px 680px;
        height:          680px;
    }
    
    .stage .left
    {
        width: 100%;
    }
    
    .stage .center
    {
        float: left;
        width: 50%;
    }
    
    .stage .right
    {
        float:   left;
        padding: 0;
        width:   18%;
    }
    
    .stage a.mobile
    {
        width: 92%;
    }
}

@media (max-width: 639px)
{
    .more
    {
        display: block;
    }
    
    .article.cell
    {
        margin-bottom: 10px;
    }
    
    .article p
    {
        display: none;
    }
    
    .column
    {
        float: none;
        width: auto;
    }
}

@media only screen and (max-width: 819px)
{
    .stage
    {
        background-size: 960px 680px;
        height:          680px;
    }
    
    .stage h2
    {
        margin: 0
    }
    
    .stage .left
    {
        float: none;
    }
    
    .stage .left a
    {
        display: none;
    }
    
    .stage .center
    {
        float:         left;
        padding-left:  6%;
        padding-right: 0%;
        width:         300px;
    }
    
    .stage .center img
    {
        width: 100%;
    }
    
    .stage .right
    {
        display: block;
        float:   left;
        padding: 0;
        width:   100px;
    }
    
    .stage .right img
    {
        width: 100%;
    }
    
    .stage a.mobile
    {
        display: block;
    }
}

@media only screen and (max-width: 910px)
{
    .stage .center
    {
        padding-left: 1%;
    }
}

@media only screen and (max-width: 974px)
{
    .stage .right
    {
        display: none;
    }
}